
import { _invoices } from '@/shared/_mock';
import { InvoiceGridView } from '@/shared/sections/invoice/view';


// ----------------------------------------------------------------------

export const metadata = {
  title: 'Dashboard: Invoice Grid',
};

export default function InvoiceGridPage() {
  return <InvoiceGridView/>;
}


